uuid: 656f6024-caf9-477b-b8fc-1cfea306fe00
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
id: taxonomy_term.tags.changed
field_name: changed
entity_type: taxonomy_term
bundle: tags
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
